Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Date_Time.cpp File Reference

`#include "ace/Date_Time.h"`

Include dependency graph for Date_Time.cpp:

## Functions
const char * | get_rcsid_ace_Date_Time (const char *)
## Variables
const char * | rcsid_ace_Date_Time = get_rcsid_ace_Date_Time ( rcsid_ace_Date_Time )

## Function Documentation

const char* get_rcsid_ace_Date_Time | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Date_Time = get_rcsid_ace_Date_Time ( rcsid_ace_Date_Time )`[static]`